Looking to hire Laravel developers? Try LaraJobs

laravel-lang maintained by arcanedev

Description
Translations manager and checker for Laravel 5 based on 'caouecs/laravel4-lang' package.
Author
Last update
2019/10/03 13:17 (dev-master)
License
Downloads
20 919
dev-master

Last update
2019/10/03 13:17
License
Require
  • php >=7.2.0
  • arcanedev/support ^5.0
  • caouecs/laravel-lang ^4.0
7.1.1

Last update
2019/10/03 13:17
License
Require
  • php >=7.2.0
  • arcanedev/support ^5.0
  • caouecs/laravel-lang ^4.0
7.1.0

Last update
2019/10/03 02:56
License
Require
  • php >=7.2.0
  • arcanedev/support ^5.0
  • caouecs/laravel-lang ^4.0
7.0.0

Last update
2019/09/09 11:57
License
Require
  • php >=7.2.0
  • arcanedev/support ~5.0.0
  • caouecs/laravel-lang ~4.0
6.x-dev

Last update
2019/09/09 11:41
License
Require
  • php >=7.1.3
  • arcanedev/support ~4.5.0
  • caouecs/laravel-lang ~4.0
6.0.2

Last update
2019/09/09 11:41
License
Require
  • php >=7.1.3
  • arcanedev/support ~4.5.0
  • caouecs/laravel-lang ~4.0
6.0.1

Last update
2019/04/21 13:46
License
Require
  • php >=7.1.3
  • arcanedev/support ~4.5.0
  • caouecs/laravel-lang ~4.0
6.0.0

Last update
2019/03/08 19:49
License
Require
  • php >=7.1.3
  • arcanedev/support ~4.5.0
  • caouecs/laravel-lang ~3.0
5.x-dev

Last update
2019/03/08 19:32
License
Require
  • php >=7.1.3
  • arcanedev/support ~4.4.0
  • caouecs/laravel-lang ~3.0
5.0.0

Last update
2018/09/13 12:06
License
Require
  • php >=7.1.3
  • arcanedev/support ~4.4.0
  • caouecs/laravel-lang ~3.0
4.0.0

Last update
2018/02/19 16:20
License
Require
  • php >=7.1.3
  • arcanedev/support ~4.3.0
  • caouecs/laravel-lang ~3.0
4.x-dev

Last update
2018/02/19 16:20
License
Require
  • php >=7.1.3
  • arcanedev/support ~4.3.0
  • caouecs/laravel-lang ~3.0
3.0.1

Last update
2018/02/19 15:46
License
Require
  • php >=7.0
  • arcanedev/support ~4.2.0
  • caouecs/laravel-lang ~3.0
3.x-dev

Last update
2018/02/19 15:46
License
Require
  • php >=7.0
  • arcanedev/support ~4.2.0
  • caouecs/laravel-lang ~3.0
3.0.0

Last update
2017/11/02 09:41
License
Require
  • php >=7.0
  • arcanedev/support ~4.2.0
  • caouecs/laravel-lang ~3.0
2.x-dev

Last update
2017/04/29 16:29
License
Require
  • php >=5.6.4
  • arcanedev/support ~4.1
  • caouecs/laravel-lang ~3.0
2.0.0

Last update
2017/04/29 16:29
License
Require
  • php >=5.6.4
  • arcanedev/support ~4.1
  • caouecs/laravel-lang ~3.0
1.x-dev

Last update
2017/04/29 15:33
License
Require
  • php >=5.6.4
  • arcanedev/support ~3.0
  • caouecs/laravel-lang ~3.0
1.4.0

Last update
2017/04/29 15:33
License
Require
  • php >=5.6.4
  • arcanedev/support ~3.0
  • caouecs/laravel-lang ~3.0
1.3.1

Last update
2016/09/01 18:32
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.0
  • caouecs/laravel-lang ~3.0
1.3.0

Last update
2016/06/21 03:20
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.0
  • caouecs/laravel-lang ~3.0
1.2.2

Last update
2016/04/18 00:58
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.0
  • caouecs/laravel4-lang ~2.0
1.2.1

Last update
2016/03/19 18:38
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.0
  • caouecs/laravel4-lang ~2.0
1.2.0

Last update
2016/01/24 11:40
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.0
  • caouecs/laravel4-lang ~2.0
1.1.6

Last update
2015/12/06 15:29
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.0
  • caouecs/laravel4-lang ~2.0
1.1.5

Last update
2015/11/04 17:38
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.0
  • caouecs/laravel4-lang ~2.0
1.1.4

Last update
2015/11/03 19:22
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.0
  • caouecs/laravel4-lang ~2.0
1.1.3

Last update
2015/11/03 17:57
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.0
  • caouecs/laravel4-lang ~2.0
1.1.2

Last update
2015/11/02 18:40
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.0
  • caouecs/laravel4-lang ~2.0
1.1.1

Last update
2015/11/02 17:59
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.0
  • caouecs/laravel4-lang ~2.0
1.1.0

Last update
2015/11/02 14:44
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.0
  • caouecs/laravel4-lang ~2.0
1.0.0

Last update
2015/11/01 15:51
License
Require
  • php >=5.5.9
  • arcanedev/support ~3.0
  • caouecs/laravel4-lang ~2.0
Comments
comments powered by Disqus